
body {
letter-spacing: 0em;
}


#adbox {
	width:728px;
	height:90px;
	z-index:50;
}


.categories .categorie .items .item {
    display: inline;
    float: left;
    width: 16%;
	height: 200px;
}


#stretchfit {
    margin: 0 auto;
    max-width: 1240px;
    min-width: 992px;
}

.classifiedsmenu {
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-image: url(http://www.hardtuned.net/includes/images/cmenu.png);
	
background-repeat:no-repeat;
}

#htfooter {
	width: 100%;
	height: 460px;
	text-align: left;
	z-index: 10;
	background-image: url(/includes/images/50percent.png);
}

#footercol {
	float:left;
	text-align: left;
	z-index: 10;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #B6B6B6;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;

}

#footercol li {
	line-height: 17px;
	text-indent: 10px;
	list-style-type: disc;
	list-style-position: inside;
	color: #C00;
}

#footercol b {
	color: #FFFFFF;
}


#footercol a, #footercol a:visited, #footercol a:active {
	color: #CCC;
	text-decoration: none;
}

#footercol a:hover {
	color: #FFF;
	text-decoration: underline;
}

